image:
    tag: ENC[AES256_GCM,data:uEmXRWe7tQ==,iv:cswsObEZ36/DnqwDEUcqUl2WyYDG2HHjC3qHiqjsMDM=,tag:Ddzyabbytg6NpSwwKhLN8w==,type:str]
env:
    NEXTAUTH_URL: ENC[AES256_GCM,data:R4ARdrMnDdFtiM16tRW/ONf3HThcLww8q9Q/q7XygecL,iv:qMBrsNdCbNJAvfUWZeOkx7Z9Z+TRC3HH4rHtW+fgYS4=,tag:jc3+3xVU6kQTp8KdlgCrFw==,type:str]
    TZ: ENC[AES256_GCM,data:/nDnN7cz/7guyYYtQQWg,iv:li06HNLJb7IW/y7NKj9D0qca1nrBbDIv8kbs/7B5LVY=,tag:gV/iQ0oJSltPjzcVoMM3NA==,type:str]
    AUTH_PROVIDERS: ENC[AES256_GCM,data:D5Oyqw==,iv:KiYFeEawmLaY1RID5Wun1o5xrzWRlAErhkc8I9vNysE=,tag:4iE/T45mypsijpN3vogJ0g==,type:str]
    AUTH_OIDC_ISSUER: ENC[AES256_GCM,data:ID0mPGUjemyb/5hNIbELup6vxoyb3Mv9bJnYrWQVpVAo0hNpPMwv116m2xjORr3cY/5Bl/i2fpZS,iv:T1x/suXGpAZYNCrXg2qnlDN0wpDD0Vwo+IQPZIoqvAU=,tag:akz74DO0eSDjBXaKha82pg==,type:str]
    AUTH_OIDC_CLIENT_NAME: ENC[AES256_GCM,data:+ozvnhhQxYKF,iv:QzyYq1nvsmGx5bjKVtf3TTTfYadyYkDMSLtf04T8fYM=,tag:ureBZhFPE6kyxuOjPWv5oA==,type:str]
    AUTH_OIDC_ADMIN_GROUP: ENC[AES256_GCM,data:eb8/iaYNUZyjeyQIyrrLNA==,iv:8642TOQr+0un8JXhLUkprxjZbrX2Y1eO/Cy3+U1R5kg=,tag:icsCkVt+slUd/G2xGF4ICw==,type:str]
    AUTH_OIDC_AUTO_LOGIN: ENC[AES256_GCM,data:KQpSG7Q=,iv:nLszeZwxoPqxYDJxVXqZuvDVcprKx1/7U1S31W+7x0o=,tag:T5oXv68jDOqhMhfIMiPVow==,type:str]
    AUTH_OIDC_SCOPE_OVERWRITE: ENC[AES256_GCM,data:lBzCB0szzZbPzcDhyvzCka7UlbM=,iv:F7c+iqjFHtF713Qs68IEpRhEwmLPqBV0XMSH5Ximwio=,tag:qnP4UZOaDy4F4APUgqVY+Q==,type:str]
envSecrets:
    authOidcCredentials:
        existingSecret: ENC[AES256_GCM,data:rthLVx82yUP9dBR1XNcoaw==,iv:KU2Na9YS0wC+fi7JK6r5u7/iTVB4UvbSba6l7izZLTY=,tag:66jINdfIxa6jiKNcC20yTg==,type:str]
        oidcClientId: ENC[AES256_GCM,data:uXqyq7ILtaQ9Bbfd3q8=,iv:qq9w+z9LxED9b5p/Vjcc7Fx4AzP6tNgsYEroRlImhUs=,tag:VZZmMMxrwYDOZq5t3ZHVxA==,type:str]
        oidcClientSecret: ENC[AES256_GCM,data:jFTUFoBAQV2psy7FXNZREZyZ,iv:eMEoWNg3erpcVc1IrVFYfdjfDRJHMrkdCp/sovd8BU0=,tag:MVTiYTQS7+pz4ODk+/GpbQ==,type:str]
persistence:
    homarrDatabase:
        enabled: ENC[AES256_GCM,data:rFWhwA==,iv:iJ/8eKIqnSHk8W/01RU+k+gu/IbpAu6/biufbo4CUj0=,tag:hLh4IOt9Eby3OV89U116ug==,type:bool]
        storageClassName: ENC[AES256_GCM,data:pZprs9jTmrYhHw==,iv:Vw0RrsEgDlfoY88uvksExMAnmWKupuWIrrj7Zbr7bF4=,tag:6QNZ54lHQG6Ms+ti48cVhg==,type:str]
        size: ENC[AES256_GCM,data:FHyW,iv:QCRRZ8Dwp2S9srUbTcyEllSTFgPLDvVVHO4ago7IfCI=,tag:Xg6VAaMw1Wgvz0q37iMTdA==,type:str]
service:
    type: ENC[AES256_GCM,data:QSMgKUcpEwU=,iv:IcjhBRIcMe9SuvclgHglgWCyRhtas6yOx8F4CIFx708=,tag:W2YUvZt5DQMrPuMqJ8Vodg==,type:str]
    nodePorts:
        http: ENC[AES256_GCM,data:A54/QuM=,iv:vSpfJ9vikVmVeU5F5TbuykXNZmhX4jow05ONN3/BJ6w=,tag:+fBIlYr0rw4Z3XQLHfcByA==,type:int]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBaZkJGcG0vejdkL00yTmJR
            eGcyVmM4SmRFeW13cUxOTjhzem5RVUxrN1dNCmdaWVY1akJvK0dscnFXaW5ZR2Er
            UjZiN2p1MFNMUm5yOEJOU2xOc2NRc00KLS0tIHJlY055bnZRbEEzVmdNVmxhZW5k
            cDdSakhoVjdqRjdZdlZsWlAyUTJ6QjgK1ax/fdd74gUPIx6eYyv5SVC8NjoCwPvS
            jjxkzDL8oxo3pXHyHWPT6ZpOpOlWe+h6wGMijAFjTs8ywkyJKxCqfA==
            -----END AGE ENCRYPTED FILE-----
          recipient: age17nzzwaftrkcuerlt4vq2eh98fdfxnv3eqykdxf5c3hqa0pvc2uhq26dxeq
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1a3hSWjExQ01TdEFTQVQx
            RHlNUk03dmN4T1ExNVFZWU95VG9FYXlVeldvCm9EYm1yajlqeEtKNFNiV0psRHVT
            VHJodENTRGZkV2ZKQm5XOUZwK2IvMzQKLS0tIHdjbVJiTXVDK2hXTElXdHpkTFBL
            Q1lGTEdwQjFtb1d5TWFUWHV5NFI0U1EKur4+L4DJ+h1siFIw8r+j8FzdQHVJqI8P
            yv4zkbip19xUvOp0NRPJwnKMXC/g63m2rjwh/At/sQ0PF6DmW7hrTA==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1s6t5qpt0h7xlj98zkza0e7pjzj686k38xdu7jrz0nsreaw092drq4v7h02
    lastmodified: "2026-07-06T04:32:04Z"
    mac: ENC[AES256_GCM,data:CNdp7IB3+exY50IBn7BHPzbT34JnkIupC+ay+GFO2Z4tJUXVcwfLOjUW82MnvdhvES+AjHPhK3aWB6XQjdPs4Kr6h6QzAWwKRHMEc1aNXSUIpuYAitxs8hSUjISf5p/xAUU5GyBwqnA7Rm+Yr2BhEdkjn8Og7wEKK8eydESKWTs=,iv:qsuU/zNjXBMnHwPY7rQrb898fcJvHPikYPh9ZtuTITk=,tag:yT79CTcJCYpPRhw4sB6uAQ==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.2
